<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-gcm:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5bc4aa5f290898a07e4b1458e053eb16/jetified-play-services-gcm-16.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5bc4aa5f290898a07e4b1458e053eb16/jetified-play-services-gcm-16.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5bc4aa5f290898a07e4b1458e053eb16/jetified-play-services-gcm-16.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>